#include <QApplication>
#include <QtGui>

#include "ui_modifierrecette.h"

int main(int argc, char *argv[])
{
QApplication ap(argc,argv);
Ui::ModifierRecette ui;
QWidget *modif = new QWidget;
ui.setupUi(modif);
modif->show();
return ap.exec();
}
